subtle - Bug #111

Subtle skipping urxvt
08/02/2009 08:52 PM - crispus _

Status: Rejected Start date: 08/02/2009
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Bugfix Estimated time: 1.00 hour
Target version:

Description
From ~/.Xdefaults

URxvt.borderLess: true

History

#1 - 08/06/2009 07:29 AM - Christoph Kappel

- Assignee set to Non member users

#2 - 11/23/2009 10:42 PM - Christoph Kappel

This is a problem with override redirect, at the moment | am not sure how subtle should handle these windows.
#3 - 12/14/2009 05:13 PM - Christoph Kappel
Actually | wouldn't say it's a bug, subtle must obey to the wish of clients to override redirect which forbids the wm managing this window. Therefore |

will close this issue.

#4 - 12/14/2009 05:14 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected
